.search_products {
	float:left;
	background:none;
}

.search_products form {
	background:none;
}

.search_products input.formbox {
	height:15px;
	width:150px;
	float:left;
	padding:6px 9px;
}

.search_products .search_button {
	float:left;
	padding:5px 0 5px 15px;
	width:19px;
	height:19px;
}

.search_products .search_button input {
	background:none;
	height:19px;
	width:19px;
	color:none;
	border:0 none;
	padding:0;
}

#slidercontent {
	position: relative;
	/*	border: 1px solid black;	*/	
	width: 530px;
	margin: 100px 100px 0px 100px;
}
#slidercontents #gallery #gallery_locations #gallery_instructors {
	padding-left: 0px;
}
/* image replacement */
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next {
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	text-indent: -8000px;
}
.photos ul.thumbs li {
	border: 1px solid #fff;
}
.photos ul.thumbs {
	margin: 0;
	padding: 0 0 0 3px;
	width: 475px;
}
.photos ul.thumbs li:hover {
	border: 1px solid #b5e6f4;
}
.photos ul.thumbs li img {
	position: relative;
	padding-top: 0px;
	left: -25px;
	margin: 0 auto;
}
.photos ul.thumbs {
	margin: 0px;
	padding: 0px;
}

/* Easy Slider */

	#gallery ul, #gallery li,  #gallery2 ul, #gallery2 li,  .gallery_locations .galleryinstructors ul, .gallerylocations .galleryinstructors li, {
 margin:0;
 padding:0;
 padding-left: 0px;
 list-style:none;
}
#gallery2 {
	margin-top: 1em;
}
#gallery li, #gallery2 li {
	/* 
			define width and height of list item (slide)
			entire gallery area will adjust according to the parameters provided here
		*/ 
	width: 525px;
	height: 426px;
	overflow: hidden;
}
.gallerylocations li {
	/* 
			define width and height of list item (slide)
			entire gallery area will adjust according to the parameters provided here
		*/ 
	width: 450px;
	height: 295px;
	overflow: hidden;
}

.galleryinstructors li {
	/* 
			define width and height of list item (slide)
			entire gallery area will adjust according to the parameters provided here
		*/ 
	width: 350px;
	height: 400px;
	overflow: hidden;
}

#prevBtn, #nextBtn,  #slider1next, #slider1prev {
	display: block;
	width: 300px;
	height: 400px;
	position: absolute;
	left: -35px;
	top: 0px;
	z-index: 1000;
}
#nextBtn, #slider1next {
	left: 280px;
}
#prevBtn a, #nextBtn a,  #slider1next a:hover, #slider1prev a:hover {
	display: block;
	position: relative;
	width: 300px;
	height: 400px;
	background: url(../images/arrow-left.png) no-repeat center left;
}
#nextBtn a:hover, #slider1next a:hover {
	background: url(../images/arrow-right.png) no-repeat center right;
}
#slider1next a, #slider1prev a {
	display: block;
	position: relative;
	width: 300px;
	height: 400px;
}
#nextBtn a, #slider1next a {
	background: url(../images/arrow-right.png) no-repeat center right;
}
#prevBtn a, #slider1prev a {
	background: url(../images/arrow-left.png) no-repeat center left;
}
.magnify {
	position: relative;
	width: 200px;
	border: 1px solid white;
	float: left;
	margin-bottom: 20px;
	margin-right: 3px;
}
.magnifyw {
	position: relative;
	width: 230px;
	border: 1px solid white;
	float: left;
	padding: 5px;
}

.magnifyw img {
	width:100%;
}

.magnifyh {
	position: relative;
	width: 230px;
	height: 345px;
	border: 1px solid white;
	float: left;
	padding: 5px;
}

.magnifyh img {
	height:100%;
}

#galleryfront {
	padding-left: 10px;
}
.magyglass {
	position: absolute;
	right: 5px;
	bottom: 0px;
	width: 19px;
	height: 16px;
}
.gallerylocations {
	
	float: left;
	
}

.gallerylocations:after {
	clear:both;
}
.galleryinstructors {
	
	float: left;
	
}

.galleryinstructors:after {
	clear:both;
}

.clear {
	clear:both;
}